{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v28.0.0{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v28.0.0</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">30 November 2024</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="release-announcement-bitcoin-cash-node-v27-0-0">Release announcement: Bitcoin Cash Node v28.0.0</h3>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its major release version 28.0.0.</p>
                    <p>This release implements the May 15, 2025 network upgrade.</p>
                    <p>It delivers two consensus change CHIPs that have gained wide acceptance:</p>
                    <ul>
                        <li>CHIP-2021-05 VM Limits: Targeted Virtual Machine Limits (git hash <code class="language-javascript">b5b6c275</code> of 21 Nov 2024)</li>
                    </ul>
                    <ul>
                        <li>CHIP-2024-07 BigInt: High-Precision Arithmetic for Bitcoin Cash (git hash <code class="language-javascript">697725bc</code> of 21 Nov 2024)</li>
                    </ul>
                    <p>and a number of other enhancements, bugfixes and performance improvements.</p>
                    <p>BCHN users should consider an update prior to May 15, 2025 as mandatory. The v27.x.0 software will expire on May 15, 2025, and will start to warn of the need to update ahead of time, from April 15, 2025 onward.</p>
                    <p>For the full release notes, please visit:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.0</a></a>
                    </p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>For more information about the May 15, 2025 network upgrade, visit</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/</a></a>
                    </p>
                    <p>We hope you enjoy our latest release and invite you to join us to improve Bitcoin Cash.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
